Subject: RE: [lojban] dictionary - which words?

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 31 Aug 2002 21:46:31 +0000

la greg cusku di'e

>The problem, however, is that semau is one lexeme composed of two words, 
>and
>we might want to look up that lexeme. If I know se and mau, but I do not
>know zmadu, then knowing that semau is se+mau does not tell me what it
>*means*.

But you can't know mau and not know all the places of zmadu.
You need not know that mau comes from zmadu, but the definition
of mau has to include all the places of zmadu. ka'a does not
just tag any goer. It tags a goer that has a destination, an
origin, a route and a means of going. Very heavy baggage, but
that's Lojban.

mu'o mi'e xorxes

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx